/*	==================
	created by ihsan
	November 2nd 2015
	==================
*/

.footer-wrapper a{color:#fff !important;text-decoration:none;font-size: 14px;font-family: arial,sans-serif;line-height: 1.6em;font-weight:normal;}
.footer-wrapper a:hover{text-decoration:underline;}
.footer-wrapper .footer .footer-middle-content .middle-content-four ul.imageList li,.tripAdvisor,.geoTrust img{border-radius:2px;overflow:hidden;}

.footer-icon{width:100%;height:90px;background:#fff url(../images/icon/footer-payment.png) no-repeat bottom left;overflow:hidden;}
.footer-icon .subscribe{width:610px;height:90px;float:right;overflow:hidden;}
.footer-icon .subscribe .title{font-size:16px;line-height:1.3em;font-weight:bold;padding:0;margin:0;color:#555;}
.footer-icon .subscribe .subtitle{font-size:14px;line-height:14px;font-weight:normal;padding:0;margin:0;color:#666;}
.footer-icon .subscribe .formSubscribe{padding:5px 0 0;margin:5px 0 0;}
.footer-icon .subscribe .formSubscribe .left{width:68%;float:left;}
.footer-icon .subscribe .formSubscribe .right{width:30%;float:right;}

.footer-wrapper{width:980px;margin:50px auto;background:#999;}
.footer{margin-top:-35px;margin-bottom:45px;}
.footer-wrapper .footer .footer-middle-content{width:980px;border-bottom:4px solid #fff;padding:20px;margin:0 0 15px;color:#fff;}
.footer-wrapper .footer .footer-middle-content h5{font-weight:normal;font-size:18px;padding:0 0 10px;margin:10px 0 15px;border-bottom:1px solid #fff;color:#fff;}
.footer-middle-content h5{font-weight:normal;font-size:18px;padding:0 0 10px;margin:10px 0 15px;border-bottom:1px solid #fff;}
.footer-wrapper .footer .footer-middle-content h6{font-size:14px;font-weight:normal;color:#fff;margin-top: 10px;margin-bottom: 10px;}
.footer-wrapper .footer .footer-middle-content .middle-content-first{width:160px;overflow:hidden;float:left;margin:0;}
.footer-wrapper .footer .footer-middle-content .middle-content-second{width:160px;overflow:hidden;float:left;margin:0 20px;}
.footer-wrapper .footer .footer-middle-content .middle-content-third{width:310px;overflow:hidden;float:left;margin:0 20px 0 0;text-align:left;line-height: 1.6em;font-size: 14px;font-family: arial,sans-serif;}
.footer-wrapper .footer .footer-middle-content .middle-content-four{width:250px;overflow:hidden;float:left;margin:0;text-align:left;}
.footer-wrapper .footer .footer-middle-content .tripAdvisor{background:#fff;width:178px;height:39px;padding:5px 10px;}
.maskapaiFooter{padding:0 0 20px;margin:0 20px;color:#fff;font-size:12px;}
.maskapaiFooter h5{padding:0 0 10px;margin:0 0 5px;border-bottom:1px solid #fff;font-size:18px;font-weight:normal;color:#fff}
.maskapaiFooter ul{padding:0;margin:0;list-style:none;}
.maskapaiFooter li{list-style:none;display:inline-block;padding:0;margin:0;}
.maskapaiFooter li:after {content: "-";padding:0 4px;}
.maskapaiFooter li:nth-last-child(1):after{content: ""}
.copyright{text-align:right;padding:0 20px 20px;color:#fff;}
ul.imageList{padding:0;margin:20px 0 0;list-style:none;}
.footer-wrapper .footer-wrapper-middle-content .middle-content-third ul.imageList{padding:0;margin:20px 0 0;list-style:none;}
ul.imageList li{padding:0;list-style:none;display:inline-block;vertical-align: sub;}
.spriteFooter{background:url(../images/icon/spriteFooter.png) no-repeat center;position:relative;}
.footer-14{background:url(../images/icon/footer-14.png) no-repeat center;position:relative;}
.bca{width: 100px;height: 34px;background-position: -3px -40px !important;display: block;border-radius: 2px;}
.mandiri{width: 100px;height: 34px;background-position:-3px -116px !important;display:block;border-radius: 2px;}
.bni{width: 100px;height: 34px;background-position: -110px -2px !important;display: block;border-radius: 2px;}
.bri{width: 100px;height: 34px;background-position: -110px -40px !important;display: block;border-radius: 2px;}
.klikbca{width: 100px;height: 34px;background-position: -3px -78px !important;display:block;border-radius: 2px;}
.ib_muamalat{width: 100px;height: 34px;background-position: -1px -1px !important;display:block;border-radius: 2px;}
.tusitupi{width: 100px;height: 34px;background-position: -110px -154px !important;display:block;border-radius: 2px;}
.permatabank{width: 100px;height: 34px;background-position: -213px -2px!important;display:block;border-radius: 2px;}
.cimbclicks{width: 100px;height: 34px;background-position: -110px -78px !important;display:block;border-radius: 2px;}
.mastercard{width: 100px;height: 34px;background-position: -110px -116px!important;display:block;border-radius: 2px;}
.visa{width: 100px;height: 34px;background-position: -3px -154px!important;display:block;border-radius: 2px;}
.alfamart{width: 100px;height: 34px;background-position: -214px -40px !important;display:block;border-radius: 2px;}
.indomaret{width: 100px;height: 34px;background-position: -214px -78px !important;display:block;border-radius: 2px;}
/*.amg{width:100px;height:41px;background-position: -129px -0px !important;display:block;}*/
.recruit{width:128px;height:41px;background-position: -0px -0px !important;display:block;}

/*responsive*/
.footer-wrapper-responsive{ 
	display:none;
	border-top: 2px solid #f97432;
    margin: 10px 0;
    padding: 10px 5px;
    text-align: center;
    line-height: 1.3em;
}